@charset "UTF-8";


:root {
  --color-black: #231815;
  --color-white: #ffffff;

  --color-primary: #0555ff;
  --color-gray: #ccc;
  --color-orange: #e85302;
  --color-orange02: #ff5a00;

  --ja: "Noto Sans JP", sans-serif;
  --en: "Unbounded", sans-serif;
}


/*================================================
 *  一般・共通設定
 ================================================*/
html {
  /* 1440>> 10px */
  /* font-size: 62.5%; */

  /* 1512>> 10px */
  font-size: clamp(5px, 0.6613vw, 10px);

  /* font-size: 0.5208vw; */
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  /* font-size: 1.6rem; */


  font-size: clamp(9px, 1.6rem, 1.6rem);
  background: var(--color-white);
  color: var(--color-black);
  transition: all 1s 0s ease;

  line-height: 2.25;
}

body.hidden {
  overflow: hidden;
}

#content-wrapper {
  transition: all 1s 0s ease;
}

body.hidden #content-wrapper {
  filter: blur(50px);
}

a {
  text-decoration: none;
  transition: all .4s;
}

a:hover {
  opacity: 1;
}

img {
  max-width: 100%;

  display: block;
}

strong {
  font-weight: bold;
}

small {
  font-size: smaller;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

li {
  margin-left: 0;
}

/* タイトル */


@media screen and (max-width:767px) {

  html {
    font-size: 10px;
  }

  body {
    font-size: 1.3rem;
    line-height: 1.8;
  }
}




/*================================================
 *  header / ヘッダー
 ================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 2rem 13.1rem 0 4.2rem;
}

.nav_inner {
  display: flex;
  align-items: start;
  justify-content: start;
}


.nav_left {
  width: clamp(16rem, 19.53vw, 25rem);
  z-index: 201;
  position: relative;
}

/* nav_center */
.nav_center {
  background: var(--color-white);
  border-radius: 0.3rem;
  min-height: 10rem;
  width: fit-content;
  margin-left: auto;
  display: flex;
  align-items: stretch;
  padding: 0 0.3rem;
  z-index: 201;
  position: relative;
}

.nav_center::before {
  position: absolute;
  content: "";
  inset: 0;
  background: transparent;
  box-shadow: 0px 4px 24px 2px rgb(24 99 206 / 14%);
  mix-blend-mode: multiply;
  pointer-events: none;
  border-radius: 0.3rem;
}


.nav_centerBtn a {
  display: flex;
  align-items: center;
  gap: 2rem;
  padding: 0 2rem;
  font-size: 1.4rem;

  font-size: clamp(10px, 1.4rem, 1.4rem);
  font-weight: 400;
  height: 100%;
  position: relative;
}

.nav_centerBtn:first-of-type a::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 5rem;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: var(--color-gray);
}






.hamburger {
  position: absolute;
  right: 2.4rem;
  top: 2rem;
  width: 10rem;
  height: 10rem;
  cursor: pointer;
  z-index: 300;
  transition: all 1s 0s ease;
  background: var(--color-white);
  border-radius: 0.3rem;
}

.hamburger::before {
  position: absolute;
  content: "";
  inset: 0;
  background: transparent;
  box-shadow: 0px 4px 24px 2px rgb(24 99 206 / 14%);
  mix-blend-mode: multiply;
  pointer-events: none;
  border-radius: 0.3rem;
}

/* line open */
.hamburger__line {
  position: absolute;
  left: 50%;
  width: 40%;
  height: 0.3rem;
  background-color: var(--color-black);
  transition: all .4s ease-out;
  transform: translateX(-50%);
}

.hamburger__line--1 {
  top: 42%;
}

.hamburger__line--3 {
  top: 55%;
}

/* line close */
.open_nav .hamburger__line--1 {
  transform: translateX(-50%) rotate(45deg);
  top: 50%;
}

.open_nav .hamburger__line--2 {
  width: 0;
  left: 50%;
}

.open_nav .hamburger__line--3 {
  transform: translateX(-50%) rotate(-45deg);
  top: 50%;
}




nav.global__nav {
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  min-height: 100vh;
  transition: all .3s ease-out;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 200;
  overflow-y: scroll;
  opacity: 0;
  pointer-events: none;
}

.open_nav .global__nav {
  opacity: 1;
  pointer-events: fill;
}




.gnav_inner {
  height: 100%;
  min-height: 800px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 6.2vh;
}


/* pc_ham-wrap */
.pc_ham-wrap {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  width: 89.6%;
  max-width: 163rem;
  min-width: 730px;
}

.nav_ham-left {
  display: flex;
  align-items: start;
  justify-content: start;
  padding: 6.5rem 0rem 8.5rem 0;
  position: relative;
  left: 5rem;
}

.nav_menu {
  color: var(--color-white);
  letter-spacing: 0.1em;
  font-weight: 400;
}

.nav_menu02 {
  padding-left: clamp(5rem, 9.8vw, 18rem);
}


.nav_menu li:not(:last-child) {
  margin-bottom: 7.1rem;
}

.nav_menu li:has(.child) {
  margin-bottom: 15.74vh;
}

.nav_menu02 li:has(.child) {
  margin-bottom: 16vh;
}


.nav_menu .nav_hd {
  font-size: 3.4rem;
  line-height: 1.6;
}

.nav_menu .nav_hd span {
  display: block;
  opacity: .4;
  font-family: var(--en);
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0;
}


.nav_menu .child li {
  position: relative;
  padding-left: 1.9rem;
  margin-top: 0.6rem;
  margin-bottom: 0;
}

.nav_menu .child li::before {
  position: absolute;
  content: "";
  width: 0.5rem;
  height: 0.5rem;
  background: var(--color-primary);
  border-radius: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.nav_ham-right {
  padding-left: clamp(5rem, 8.33vw, 16rem);
  /* padding-left: 16rem; */
  color: var(--color-white);
  font-weight: 400;
  letter-spacing: 0.05em;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nav_ham-right::before {
  position: absolute;
  content: "";
  width: 1px;
  /* height: 100%; */
  height: 64.8vh;
  background: var(--color-white);
  opacity: .4;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.nav_ham-right-wrap {
  /* min-width: 50rem; */
}

.nav_ham-right .logo {
  /* 1280px 274px */
  /* width: clamp(16rem, 21.4vw, 27.4rem); */
  max-width: 27.4rem;
  /* width: 14.2vw;
  min-width: 18rem; */
  margin-bottom: 2rem;
}

.nav_ham-right ul {
  margin-top: 8rem;
}

.nav_ham-right ul li {
  margin-bottom: 1.4rem;
}

.nav_ham-right ul li a {
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 32rem;
  width: 16.6vw;
  min-width: 28rem;
  border-radius: 0.3rem;
  border: 1px solid var(--color-white);
  padding: 2.8rem 7.5% 2.8rem 12.5%;
  line-height: 1;
}


@media screen and (max-width:767px) {
  header {
    padding: 1rem;
  }

  .nav_inner {
    flex-wrap: wrap;
  }

  .nav_center {
    display: none;
  }

  .nav_left.pc {
    display: none;
  }

  .nav_left.sp {
    position: fixed;
    /* width: 25rem; */
    width: clamp(16rem, 35.2%, 25rem);
    z-index: 201;
    top: 0;
    left: 1rem;
    transition: transform 0.3s ease;
  }

  .nav_left.sp.is-hide {
    transform: translateY(-100%);
    /* 上に隠れる */
  }




  .hamburger {
    right: 1rem;
    top: 1rem;
    width: 5rem;
    height: 5rem;
  }

  .hamburger__line {
    height: 0.15rem;
  }


  .pc_ham-wrap {
    display: none;
  }

  .gnav_inner {
    align-items: start;
    width: 88%;
    margin: 0 auto;
    padding-top: 12rem;
  }

  nav.global__nav {
    background: url(../images/nav_bg.jpg) no-repeat center top/cover;
  }

  /* .gnav_inner .acc_nav-inner {
    width: 88%;
    margin: 0 auto;
  } */
  .gnav_inner .sp_ham-wrap {
    width: 100%;
    max-width: 520px;
  }

  .gnav_inner .nav_linkBtn {
    display: block;
    width: 76%;
    margin: 4rem auto 0;
  }

  .gnav_inner .nav_linkBtn li a {
    background: var(--color-white);
    color: var(--color-primary);
    font-weight: 500;
    line-height: 1.9;
    width: 100%;
  }
}


/*================================================
 *  section btn
 ================================================*/
section {
  position: relative;
}


.wrap_lg {
  width: 88.54%;
  margin-left: auto;
  margin-right: auto;
}

.wrap_md {
  width: 70.8%;
  min-width: 130rem;
  margin-left: auto;
  margin-right: auto;
}

.wrap_sm {
  width: 62.5%;
  min-width: 130rem;
  margin-left: auto;
  margin-right: auto;
}

.icon {
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
}

.i_doc {
  background-image: url(../images/icon_doc.svg);
  width: 1.5rem;
  height: 1.6rem;
}

.i_doc.wt {
  background-image: url(../images/icon_doc_wt.svg);
}

.i_blank {
  background-image: url(../images/icon_blank.svg);
  width: 1.6rem;
  height: 1.4rem;
}


.i_blank.wt {
  background-image: url(../images/icon_blank_wt.svg);
}




.hd .ja,
.hd .en {
  display: block;
  font-weight: 400;
}

.hd .en {
  font-family: var(--en);
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 1rem;


  display: none;
}

.hd .ja {
  font-size: 5.6rem;
  letter-spacing: 0.12em;
  line-height: 1.6;
}

.hd .ja small {
  font-size: 60%;
  line-height: 1.6;
  display: inline-block;
  margin-top: 2rem;
}

.subHd .pr,
.hd .pr {
  color: var(--color-primary);
}

.subHd .or,
.hd .or {
  color: var(--color-orange02);
}

.subHd {
  margin-bottom: 6rem;
  text-align: center;
}

.subHd .ja {
  display: block;
  font-size: 3.6rem;
  font-weight: 500;
  line-height: 1.4;
}

.subHd .en {
  display: block;
  color: var(--color-primary);
  font-family: var(--en);
  font-weight: 400;
  margin-top: 2rem;
  font-size: 1.6rem;
  letter-spacing: 0.13em;
}

.subHd .en.or {
  color: #e85302;
}

.qHd span {
  display: block;
}

.qHd .en {
  font-family: var(--en);
  padding-left: 2.1rem;
  position: relative;
  line-height: 1;
}

.qHd .en::before {
  position: absolute;
  content: "";
  width: 1.1rem;
  height: 1.1rem;
  background: var(--color-primary);
  border-radius: 1000px;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

.qHd .ja {
  font-size: 3.4rem;
  color: var(--color-primary);
  font-weight: 500;
  margin-top: 2.8rem;
  padding-bottom: 2.4rem;
  margin-bottom: 6rem;
  border-bottom: 1px solid #dddddd;
  line-height: 1.47;
}


.c_btn {
  font-weight: 400;
  width: 42rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2.5rem 2rem 2.5rem 4rem;
  border: 1px solid var(--color-black);
  border-radius: 0.3rem;
  background-color: var(--color-white);
}

.ac .c_btn {
  margin-left: auto;
  margin-right: auto;
}

.c_btn.wt {
  background: var(--color-white);
  color: var(--color-black);
}

.c_btn-arrow {
  width: 6rem;
  height: 4rem;
  background: var(--color-primary);
  border-radius: 0.3rem;
  position: relative;
  display: block;
}

.c_btn-arrow.or {
  background: var(--color-orange);
}

.c_btn-arrow.wt {
  background: var(--color-white);
}

.c_btn-arrow::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/btn_arrow.svg);
  width: 1.5rem;
  height: 1.3rem;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.c_btn-arrow.wt::before {
  background-image: url(../images/btn_arrow_bl.svg);
}

@media screen and (max-width:767px) {

  .wrap_lg,
  .wrap_md,
  .wrap_sm {
    width: 92%;
    min-width: unset;
  }

  .hd .ja {
    font-size: 3rem;
    line-height: 1.5;
    font-feature-settings: "palt";
  }

  .hd .en {
    font-size: 1rem;
  }

  .subHd {
    margin-bottom: 4rem;
  }

  .subHd .ja {
    font-size: 2.6rem;
  }

  .qHd .ja {
    font-size: 2.4rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
  }

  .c_btn-box {
    width: 100%;
    /* width: 72%; */
  }

  .c_btn {
    width: 72%;
    padding: 1rem 1rem 1rem 2rem;
  }

  .c_btn-arrow {
    width: 4.1rem;
    height: 2.8rem;
  }

  .c_btn-arrow::before {
    width: 1.3rem;
    height: 1rem;
  }
}


/*================================================
* 
================================================*/
.loop_enswiper .swiper-wrapper {
  transition-timing-function: linear;
}

.loop_enswiper .swiper-slide {
  font-size: 20rem;
  font-family: var(--en);
  color: #164c94;
  opacity: .1;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 0.13em;
  white-space: nowrap;
  width: fit-content;
}

@media screen and (max-width:767px) {
  .loop_enswiper .swiper-slide {
    font-size: 6.5rem;
  }
}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/

@media screen and (max-width:767px) {}

/*================================================
* 
================================================*/


@media screen and (max-width:767px) {}

/*================================================
* subVisual
================================================*/
#subVisual.common {
  color: var(--color-white);
  /* padding: 24.3vh 0 29.3vh; */
  padding: 13.6vw 0 16.5vw;
  z-index: 1;
  overflow-x: clip;
  background: url(../images/sub_bg.webp) no-repeat center bottom/cover;
}

#subVisual.common .wrap {
  width: 77.7%;
  margin: 0 auto;
}

#subVisual.common::before,
#subVisual.common::after {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  z-index: -1;
  pointer-events: none;
  top: 0;
  left: 0;
}

#subVisual.common::before {
  background-image: url(../images/sub_bg02.webp);
  width: 100%;
  height: 39.74vw;
}

#subVisual.common::after {
  background-image: url(../images/sub_bg.webp);
  width: 100%;
  height: 56.25vw;
  z-index: -2;
}


#subVisual.common .hd .ja {
  font-size: 6rem;
  letter-spacing: 0.12em;
  line-height: 1.6;
}

#subVisual.common .hd .en {
  font-size: 2rem;
}

@media screen and (max-width:767px) {

  #subVisual.common {
    padding: 16rem 0 14rem;
  }

  #subVisual.common::after {
    width: 1107px;
    height: 400px;
  }

  #subVisual.common .wrap {
    width: 90%;
    margin: 0 auto;
  }

  #subVisual.common .hd .en {
    font-size: 1.2rem;
  }

  #subVisual.common .hd .ja {
    font-size: 3.2rem;
  }
}

/*================================================
* breadcrumbs
================================================*/
#breadcrumbs {
  background: var(--color-white);
  padding: 2rem 0;
  border-top: 1px solid #dddddd;
}

#breadcrumbs .wrap {
  width: 71.1%;
  margin-left: auto;
  margin-right: auto;
  min-width: 130rem;
}

.breadcrumbsList {
  display: flex;
  align-items: start;
  justify-content: start;
  flex-wrap: wrap;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.6;
  gap: 0.5rem 0;
}

.breadcrumbsList a {
  opacity: .4;
  border-bottom: 1px solid var(--color-black);
}

.breadcrumbsList li:not(:last-child) {
  padding-right: 1.9rem;
  margin-right: 1.9rem;
  position: relative;
}

.breadcrumbsList li:not(:last-child)::before {
  position: absolute;
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  background: var(--color-primary);
  border-radius: 1000px;
  top: 1.2rem;
  right: -0.3rem;
}

@media screen and (max-width:767px) {
  #breadcrumbs .wrap {
    width: 92%;
    min-width: unset;
  }

  .breadcrumbsList {
    font-size: 1rem;
  }

  .breadcrumbsList li:not(:last-child) {
    padding-right: 1.4rem;
    margin-right: 1.4rem;
  }

  .breadcrumbsList li:not(:last-child)::before {
    width: 0.4rem;
    height: 0.4rem;
    top: 0.7rem;
    right: -0.2rem;
  }
}

/*================================================
 *  footer
 ================================================*/
footer {
  background: url(../images/ft_bg.jpg) no-repeat center top/cover;
  padding: 14rem 0 4rem;
}

.ft_inner {
  width: 71%;
  margin: 0 auto;
  color: var(--color-white);
  display: flex;
  align-items: start;
  justify-content: space-between;
  min-width: 640px;
}

.ft_logo {
  width: clamp(16rem, 14.27vw, 27.4rem);
}

.nav_linkBtn {
  margin-top: 4rem;
  display: flex;
  align-items: start;
  gap: 1rem;
}

.nav_linkBtn li {
  margin-top: 1.4rem;
  width: 32rem;
}

.nav_linkBtn li a {
  letter-spacing: 0.1em;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 32rem;
  border-radius: 0.3rem;
  border: 1px solid var(--color-white);
  padding: 2.8rem 2.4rem 2.8rem 4rem;
  line-height: 1;

}

.ft_right {
  width: fit-content;
}

.acc_nav-inner {
  display: flex;
  align-items: start;
  justify-content: end;
  gap: 8.8rem;
}

.acc_nav li {
  font-weight: 700;
  margin-top: 4rem;
}



.acc_nav li ul {
  margin-top: 3rem;
}

.acc_nav li li {
  font-weight: 400;
  font-size: 1.4rem;
  margin-top: 1rem;
}

.ft_right .copy {
  text-align: right;
  font-size: 10px;
  font-family: var(--en);
  margin-top: 6rem;
}

@media screen and (max-width:767px) {
  footer {
    background: url(../images/ft_bg_sp.jpg) no-repeat center bottom/cover;
    padding: 7rem 0 6rem;
  }

  .ft_inner {
    min-width: unset;
    flex-wrap: wrap;
    justify-content: center;
    width: 88%;
  }

  .ft_logo {
    width: clamp(19.3rem, 58.4%, 28rem);
    margin: 0 auto;
  }

  .ft_left p {
    text-align: center;
    margin: 3rem 0 3rem;
    font-size: 1.2rem;
  }

  .ft_right {
    width: 100%;
    max-width: 520px;
  }

  .acc_nav-inner {
    flex-wrap: wrap;
    justify-content: start;
    gap: 0;
    border-top: 1px solid rgb(255 255 255 / 20%);
  }

  .acc_nav {
    width: 100%;
  }

  .acc_nav li {
    margin-top: 0;
    font-size: 1.25rem;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
  }

  .acc_nav li .label,
  .acc_nav li a {
    padding: 1.8rem 0 1.8rem 0.5rem;
    display: block;
    position: relative;
    color: var(--color-white);
  }

  .acc_nav li a::before {
    position: absolute;
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    display: inline-block;
    background-image: url(../images/btn_arrow.svg);
    width: 1.5rem;
    height: 1.3rem;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
  }

  .acc_nav li .label::before,
  .acc_nav li .label::after {
    position: absolute;
    content: "";
    width: 1.2rem;
    height: 0.15rem;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    background: var(--color-white);
    transition: all .2s;
  }

  .acc_nav li .label::after {
    transform: translateY(-50%) rotate(90deg);
  }

  .acc_nav li .label.open::after {
    transform: translateY(-50%) rotate(0deg);
  }

  .acc_nav li ul {
    margin-top: 2rem;
    margin-bottom: 3rem;
    padding-left: 2rem;
  }

  .acc_nav li .detail {
    display: none;
  }

  .acc_nav li li {
    font-size: 1.2rem;
    border: none;
  }

  .acc_nav li li a {
    padding: 0;
  }

  .acc_nav li li a::before {
    content: none;
  }


  .nav_linkBtn {
    display: grid;
    gap: 2rem;
    grid-template-columns: repeat(2, 1fr);
    align-items: stretch;
    margin-top: 1rem;
  }

  .nav_linkBtn.pc {
    display: none;
  }

  .nav_linkBtn li {
    height: 100%;
    width: 100%;
  }

  .nav_linkBtn li a {
    padding: 1.2rem 1.3rem;
    height: 100%;
    max-width: unset;
  }

  .ft_right .copy {
    text-align: center;
    margin-top: 5rem;
    font-size: 0.8rem;
  }
}